Bug 9016 - Broken symlinks in /usr/bin/
Broken symlinks in /usr/bin/
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-31 09:56 EST by Frank Sweetser
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 13:09:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Sweetser 2000-01-31 09:56:33 EST
The following files in /usr/bin are broken symlinks, pointing back to
/usr/bin/ instead of /usr/lib/kde2/bin/

kbuildsycoco
kded
kinit
kinit_wrapper
kio_file
klauncher
Comment 1 Bernhard Rosenkraenzer 2000-02-03 13:09:59 EST
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.